Subject: Re: bug#16740: 24.2; Please allow C-p and C-n in minibuffer

From: Po Lu <[email-masked]>
Date: Sat, 25 Dec 2021 17:05:33 +0800

Stefan Kangas <[email-masked]> writes:

>> I wouldn't like it, indeed, and I don't think it would make sense as
>> a default.  But an option could provide that behavior.

> No one has implemented this in 8 years, so I'm leaning towards closing
> this feature request.  If anyone thinks it should remain open, please
> speak up.  Thanks.

It should stay open, because it would be a pretty nice feature.  I tend
to think that feature should not be the default, however.

I might implement this soon at some point.